Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

Diff of /kwave.ebuild [461423] .. [012b32] Maximize Restore

  Switch to side-by-side view

--- a/kwave.ebuild
+++ b/kwave.ebuild
@@ -27,7 +27,7 @@
 	mp3? (
 		media-libs/id3lib
 		media-libs/libmad
-		media-sound/lame
+		( media-sound/lame | mesia-sound/twolame | media-sound/toolame )
 	)
 	pulseaudio? ( media-sound/pulseaudio )
 	vorbis? (
@@ -37,7 +37,7 @@
 "
 DEPEND="${RDEPEND}
 	$(add_kdebase_dep kdesdk-misc extras)
-	|| ( media-gfx/imagemagick[png] media-gfx/graphicsmagick[imagemagick,png] )
+	|| ( media-gfx/imagemagick[png,svg] media-gfx/graphicsmagick[imagemagick,png,svg] )
 "
 
 DOCS=( AUTHORS LICENSES CHANGES README TODO )